package_example 0.0.1
package_example: ^0.0.1 copied to clipboard

Package teste para aprender a publicar no pub.dev

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add package_example

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  package_example: ^0.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:package_example/package_example.dart';
0
likes
80
pub points
0%
popularity

Package teste para aprender a publicar no pub.dev

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on package_example